.scrollup {
    width: 43px;
    height: 43px;
    position: fixed;
    bottom: 40px;
    right: 22px;
    display: none;
    background-color: black;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
    padding: 3px;
    z-index: 100000;
    display: none;
    cursor: pointer;
    text-decoration: none;
    -webkit-box-shadow: -2px 9px 16px -6px rgba(0,0,0,0.29);
    -moz-box-shadow: -2px 9px 16px -6px rgba(0,0,0,0.29);
    box-shadow: -2px 9px 16px -6px rgba(0,0,0,0.29);
    display: none;
}
.scrollup i {
    color: #fff;
    text-align: center;
    display: block;
    line-height: 37px;
    font-size: 17px;
    width: auto;
    margin-top: -2px;
    margin-right: -3px;
}
.scrollup:hover {
    background: #5fc4cc;
}

.copyright {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #D6D6D6;
    color: #444444;
    text-align: center;
    margin: 0 !important;
    font-size: 15px;
}